<article  id="post-<?php the_ID(); ?>"  <?php post_class("col-12 content-single"); ?>>
	<div class="content-single-inner">
		<?php if(has_post_thumbnail()): ?>
		<div class="post-thumbnail">
			<?php the_post_thumbnail('full', array( 'class' => 'img-responsive blog-photo' )); ?>
		</div>
		<?php endif; ?>
		<div class="post-content">
			<?php the_title( '<h2 class="entry-title post-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
			<div class="entry-meta post-meta">
				<?php 
					storez_posted_on();
					storez_posted_by();
					storez_post_categories();
				?>
			</div>
			<div class="entry-content">
				<?php
					the_content();

					wp_link_pages( array(
						'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'storez' ),
						'after'  => '</div>',
					) );
				?>
				<div class="clear"></div>
				<div class="entry-footer">
				<?php 
					storez_post_tags(); storez_entry_footer();
				?>
				</div>
			</div><!-- .entry-content -->
			<div class="clear"></div>
		</div>
	</div>	
</article>